@charset "utf-8";
/* JAPAN SUN INDUSTRIES CSS */
/* 2013  */


/* 1.全体を構成するレイアウトcss
   2.全体を構成するプロパティcss
   3.hedaer内css
   4.パンくず
   5.本文
   6.データtable内
   7.写真配置
   8.書籍紹介
   9.太陽の家歩み
   10.更新日
   11.ボタンロールオーバー
   12.タブ
   13.事業所Data
   14.サンクリニック
   15.太陽通信
   16.ページ送り
   17.検索しました 
   18.右メニュー
   19.top
   20.footer内css

*/


/******** 1.全体を構成するレイアウトcss ********/
body  {
	font: 100%;
	margin: 0;
	padding: 0;
	text-align: left;
	background: #ffffff;
	color: #333;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}


/* header */
#header {
	width: 920px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	height: 100px;
} 


/* container */
#container {
	width: 920px;
	text-align: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
} 


/* leftContent */
#leftContent {
	float: left;
	width: 685px;
	padding-bottom:20px;
}


/* rightSide */
#rightSide {
	margin-bottom: 0;
	float: left;
	width: 220px;
	margin-left: 15px;
}

/* footer */
#footer {
	clear: both;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #CCC;
}


/******** 2.全体を構成するプロパティcss ********/

/* hタグ */

h1 {
	font-size: 12px;
	text-align: left;
}

h2 {
	font-size: 18px;
	text-align: left;
	padding-left: 35px;
	background-image: url(../img/2/h2_bg.jpg);
	background-repeat: no-repeat;
	height: 51px;
	padding-top: 15px;
}

h2.wide{
	font-size: 18px;
	text-align: left;
	padding-left: 35px;
	background-image: url(../img/2/h2_wide.jpg);
	background-repeat: no-repeat;
	height: 51px;
	padding-top: 15px;
}

h3 {
	font-size: 18px;
	text-align: left;
	padding-left: 35px;
	padding-top: 5px;
	line-height: 0px;
}
	
h4 {
	font-size: 15px;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	padding-top: 35px;
	width: 350px;
	margin-left: 45px;
}


/* リンク */

a {
	outline: none;
	overflow: hidden;
	text-decoration: none;
}

a:link {color: #3399FF;}

a:visited,
a:active {color: #3399FF;}

a:hover {color: #00f;
	text-decoration: underline;}


/* 画像 */
img {
	padding-top: 20;
	padding-right: 0;
	padding-bottom: 15;
	padding-left: 0;
}


/* テキスト・レイアウト */
.text_smaller {font-size: 0.8em;}
.text_biger{font-size: 1.2em;}
.pt{padding-top: 20px;}
.fl_ri{
	float: right;
}
.indent{text-indent: 1em;}
.kaisou{
	color: #FFF;
	background-image: url(../img/3/h3_ttl.gif);
	background-repeat: no-repeat;
	height: 38px;
	width: 600px;
	padding-top: 10px;
	font-weight: bold;
	padding-left: 15px;
	font-size: 18px;
}

.bo{font-weight: bold;}

/* hrスタイル */
hr.style-two {
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
}


hr.style-four {
    height: 12px;
    border: 0;
    box-shadow: inset 0 12px 12px -12px rgba(0,0,0,0.5);
}

/******** 3.hedaer内css ********/

h1 .logo {
	font-size: 140%;
	left: 0;
	padding-top: 0px;
	padding-bottom: 0px;
}

.logo a {
  font-weight: bold;
  color: #333;
  text-decoration: none;
}

.headernavi {
	font-size: 90%;
	list-style-type: none;
	right: 151px;
	position: absolute;
	top: 4px;
}

.headernavi li {
	display: inline;
	padding: 0 10px 0 12px;
}

.headerlist {
	list-style-type: none;
	position: absolute;
	top: 71px;
	right: 151px;
}

.headerlist li {
	display: inline;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 5px;
}



/******** 4.パンクズ ********/

#pankuzu {
	font-size: 11px;
}

#pankuzu a {
	color: #0066CC;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #0066CC;
	font-size: 11px;
	text-decoration: none;
}
#pankuzu a:hover {
	background-color: #DFF2FF;
}


/******** 5.本文 ********/

.honbun { 
	font-size: 15px;
	text-align: left;
	letter-spacing: 0.1em;
	line-height: 1.5em;
}

.ri{
	float: right;
	width: 325px;
}
.le{
	float: left;
	width: 325px;
}


/******** 6.データtable内 ********/
caption{
	text-align: left;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	margin-top: 20px;
	margin-bottom: 20px;
}
.bgcolor_aqua{background-color: #E8F4FF;}
.bgcolor_org{background-color: #f8e4c4;}
.bgcolor_red{background-color: #f4d0c0;}
.bgcolor_blue{background-color: #e3e6ff;}
.bgcolor_gre{background-color: #D9FFB3;}

.waku{border: 1px solid #CCC;}
.kei{
	border-top-width: 2px;
	border-top-style: double;
	border-top-color: #333;
}


.table1 {
border-collapse: collapse; /* 枠線の表示方法 */
border: 1px #ddd solid; /* テーブル全体の枠線（太さ・色・スタイル） */
}

.table1 td {
border: 1px #ddd solid; /* セルの枠線（太さ・色・スタイル） */
} 



/******** 7.写真配置 *******/

/* 写真右ver. */
.photo_1 {
	float: right;
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
}



/* 写真2列ver. */
.photo_2 {
	clear: both;
	text-align: center;
	padding-left: 20px;
	margin-top: 30px;
}


/* 写真左ver. */
.photo_3 {
	float: left;
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
}


/* 写真キャプション */
.photocap {
	font-size: 12px;
	text-align: right;
}

.photocap2 {
	font-size: 12px;
	text-align: right;
	width: 280px;
	float: left;
	margin: 0 0 30px 35px;
}


/******* 8.書籍紹介 *******/

#book{
	width: 630px;
	border: 1px solid #CCC;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	height: auto;
}
#book #photo_book{
	float: left;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	clear: left;
}

.honbun_book {
	font-size: 13px;
	text-align: left;
	line-height: 1.5em;
	height: auto;
}


/******* 9.太陽の家歩み *******/
#histry{

}

.line{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	vertical-align: top;
	padding: 5px;
}

#histry img{
	float: right;
   margin: 0 0 0 15px;
   padding: 0 !important;
   border: 0 !important;}



/******* 10.更新日 *******/
#update{
	font-size: 0.7em;
	text-align: right;
	padding-top: 0px;
	padding-right: 30px;
}


/******* 11.ボタンロールオーバー *******/
#btnroll{
	width: 620px;
	margin-top: 30px;
	margin-right: 20px;
	margin-bottom: 30px;
	margin-left: 20px;
}

#btnroll .ri3{
	float: right;
	width: 300px;
}
#btnroll .le3{
	float: left;
	width: 300px;
}


.btn a{
	width:270px;
	color:#333;
	text-decoration:none;
	text-align:center;
	background-image: url(../img/2/btn_roll.jpg);
	background-repeat: no-repeat;
	vertical-align: middle;
	padding-top: 50px;
	display: block;
	height: 125px;
	font-size: 1.2em;
}

.btn a:hover{
	color:#FFF;
	background-image: url(../img/2/btn_rollon.jpg);
	background-repeat: no-repeat;
	font-weight: bold;
}



/******* 12.タブ *******/
ul.tab {
	margin: 0;
	padding: 0;
	border-bottom: 2px #ddd solid;
}
ul.tab li {
	float: left;
	margin: 0 0 0 5px;
	position: relative;
	bottom: -2px;
	list-style-type: none;
	border: 1px #ddd solid;
	border-top: none;
	border-bottom: 2px #ddd solid;
}
ul.tab li.none {
	border-bottom: 2px #fff solid;
	font-weight: bold;
}
ul.tab li a {
	color: #000;
	display: block;
	padding: 3px 10px 5px;
	text-decoration: none;
	background: #fff;
}
ul.tab li a.blue {
	border-top: 5px #2384dc solid;
	background-repeat: no-repeat;
}
ul.tab li a.green {
	border-top: 5px #4cbb47 solid;
}
ul.tab li a.red {
	border-top: 5px #dd1d25 solid;
}
ul.tab li a.yellow {	
	border-top: 5px #ffd242 solid;
}
ul.tab li a:hover {
	position: relative;
	bottom: 6px;
}
/* clerfix */
.clear:after {
    content:"";
    display:block;
    overflow:hidden;
}
.clear:after {
    clear:both;
}
.clear {
    zoom:1;
}




/******* 12.タブ2 *******/
ul.tab2 {
	margin: 0;
	padding: 0;
}
ul.tab2 li{
	float: left;
	position: relative;
	bottom: -2px;
	list-style-type: none;
	padding: 0px;
	width: 152px;
	margin: 0;
}
ul.tab2 li.none {
	border-bottom: 2px #fff solid;
}
ul.tab2 li a {
	display: block;
	text-decoration: none;
	background: #fff;
	padding: 0px;
	margin-right: 10px;
	width: 150px;
}

ul.tab2 li a img {
    border-style:none;
}

ul.tab2 li .tab_a1 a{
	width:270px;
	text-decoration:none;
	text-align:center;
	background-image: url(../img/2/navi_t1_on.jpg);
	background-repeat: no-repeat;
	vertical-align: middle;
	padding-top: 50px;
	display: block;
	height: 125px;
}

ul.tab2 li .tab_a1 a:hover{
	color:#FFF;
	background-image: url(../img/2/navi_t1_off.jpg);
	background-repeat: no-repeat;
	font-weight: bold;
	text-decoration: none;
}



ul.tab2 li a:hover {
	position: relative;
	bottom: 6px;
}
/* clerfix */
.clear:after {
    content:"";
    display:block;
    overflow:hidden;
}
.clear:after {
    clear:both;
}
.clear {
    zoom:1;
}



/******* 13.事業所Data *******/

#map {
	background-image: url(../img/2/map_bg.gif);
	background-repeat: no-repeat;
	margin-right: 20px;
	margin-left: 20px;
	height: 250px;
	clear: both;
}

.map_p {
	font-size: 12px;
	padding-left: 35px;
	text-align: left;
	letter-spacing: 0.1em;
}

.map_i {
	float: right;
	margin-top: 30px;
	margin-right: 25px;
	margin-bottom: 15px;
	margin-left: 15px;
}

.map_i img {
	margin-top: 5px;
}

/******* 14.サンクリニック *******/


/* ルビ */
.rubi{
	font-size: 0.75em;
	padding-left: 10px;
}



/******* 15.太陽通信 *******/

#chirashi{
	width: 630px;
	border: 2px dotted #CCC;
	padding: 5px;
}
#chirashi p{
	line-height: 0px;
	font-weight: bold;
	padding: 2px;
}

#chirashi .ri2{
	float: right;
	width: 290px;
}
#chirashi .le2{
	float: left;
	width: 290px;
}


.old_chirashi{	
    width: 630px;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	height: auto;}

.old_chirashi .photo_chirashi{
	float: left;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	clear: left;
}

.chirashi_font {
	font-size: 13px;
	text-align: left;
	line-height: 1.5em;
	height: 30px;
}


/*******  16.ページ送り *******/

#leftContent　ul.pageNav01 {
	margin: 0 0 10px;
	padding: 10px 10px 5px;
	background: #eee;
	text-align: center;
}

#leftContent ul.pageNav01 li {
	display: inline;
	margin: 0 2px;
	padding: 0;
}

#leftContent ul.pageNav01 li span,
#leftContent ul.pageNav01 li a {
	display: inline-block;
	margin-bottom: 5px;
	padding: 1px 8px;
	background: #fff;
	border: 1px solid #aaa;
	text-decoration: none;
	vertical-align: middle;
}

#leftContent ul.pageNav01 li a:hover {
	background: #eeeff7;
	border-color: #00f;
}



/******** 17.検索しました *******/
#search_kekka{
	background-color: #FFC;
	padding: 2px;
}

.kuwashiku{
	float: right;
}
a.button2 {
    background-color:#ddeeff;
    border:1px solid #ccc;
    padding:5px;
    cursor:pointer;
}
a.button2:hover {
    color:white;
    background-color:#999;
}



/******** 18.右メニュー ********/

#menu {
	vertical-align: middle;
	margin-top: 30px;
}

#menu ul{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

/* 20130921追記 */

#menu ul li{
	text-align: left;
	background-image: url(../img/2/side_menu_bg.gif);
	height: auto;
	line-height: 36px;
	font-size: 75%;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #E8E8E8;
	border-right-color: #E8E8E8;
	border-bottom-color: #E8E8E8;
	border-left-color: #E8E8E8;
}

/* 20130921追記 */

#menu ul li a {
	color: #666666;
	text-decoration: none;
	display: block;
	height: 36px;
	padding-left: 35px;
}

#menu ul li a:hover {
	color: #FFFFFF;
	/*letter-spacing: 0.5em;*/
	font-weight: bold;
	background-image: url(../img/2/side_menu_bg_on.gif);
}

#menu ul li.link {
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	height: 36px;
	padding-left: 35px;
	background-image: url(../img/2/side_menu_bg_on.gif);
	font-weight: bold;
	/*letter-spacing: 0.5em;*/
}


/* 20130921追記 */

#menu ul .select{
	color: #666666;
	text-align: left;
	background-image: url(../img/2/side_menu_select.gif);
	line-height: 36px;
	font-weight: bold;
	padding-left: 35px;
	height:auto;
	background-repeat: no-repeat;
}
/* 20130921追記 */



#menu ul ul{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

#menu ul ul li{
	text-align: left;
	background-image: url(../img/2/side_menu_bg2.gif);
	height: 38px;
	line-height: 38px;
	border-style: none;
}

#menu ul ul li a {
	text-decoration: none;
	display: block;
	height: 38px;
	padding-left: 50px;

}

#menu ul ul li a:hover {
	color: #FFFFFF;
	letter-spacing: 0.2em;
	font-weight: bold;
	background-image: url(../img/2/side_menu_bg_on2.gif);
	padding-left: 50px;
}

#menu ul ul li.link2 a {
	color: #FFFFFF;
	font-weight: bold;
	background-image: url(../img/2/side_menu_bg_on2.gif);
}

/* 追記 */

/******** 19.top ********/
.top {
	text-align: right;
	margin-top: 30px;
	margin-right: 50px;
	margin-bottom: 25px;
}


/******** 20.footer内css ********/

#footer_in {
	width: 920px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	height: 120px;
} 

#footer .name{
	float: left;
	text-align: left;
	font-weight: bold;
	font-size: 17px;
	margin-left: 15px;
	padding-top: 5px;
}

#footer .adress{
	float: left;
	text-align: left;
	font-size: 13px;
	margin-left: 100px;
	vertical-align: 50%;
	line-height: 0.1em;
}


#footer .copyright{	font-size: 0.75em; }


.table_ttl{
	background-image: url(../img/2/table_ttl.jpg);
	height: 30px;
	width: 550px;
	line-height: 30px;
	font-weight: bold;
	text-indent: 1em;
margin: 0 auto; }

.waku2{
	background-color: #FFF;
	border: 5px solid #ECD2D1;
	padding: 0px;
	clear: both;
	margin-left:auto;
	margin-right:auto;
	width: 550px;
}

.table_ttl_custom{
	background-image: url(../img/2/table_ttl.jpg);
	height: 30px;
	width: 600px;
	line-height: 30px;
	font-weight: bold;
	text-indent: 1em;
margin: 0 auto; }

.waku3{
	background-color: #FFF;
	border: 5px solid #ECD2D1;
	padding: 0px;
	clear: both;
	margin-left:auto;
	margin-right:auto;
	width: 600px;
}